@charset "UTF-8";

/*---header_underPage---*/
header{
	width: 100%;
	min-width: 1300px;
	padding: 0 0 0 5%;
	border-bottom: solid 2px #ff7418; 
	position: relative;
	z-index: 99;
}
header h1 span.companyName{
	display: block;
	text-indent: -9999px;
}
header h1 img{
	display: inline-block;
	margin: -15px 5px 0;
}
.header_contact_area{
	float: right;
	position: relative;
	width: 60%;
	height: 70px;
	padding-left: 40%;
}
.header_contact_area::before {
	content: "";
	position: absolute;
	inset: 0;
	background: #ffebde;
	clip-path: polygon(
	5% 0,
	100% 0,
	100% 100%,
	0 100%
	);
	z-index: -1;
}
.header_contact_area div{
	width: 50px;
	height: 50px;
	display: inline-block;
	margin: 2px;
}
.header_contact_area div a{
	display: block;
	width: 50px;
	height: 50px;
	text-align: center;
	padding-top: 25px;
}
.header_contact_area div a:hover{
	opacity: 0.8;
}
header nav{
	padding: 75px 0 0 40%;
}
.nav_contents ul li.menu{
	display: inline-block;
	margin:0 3%;
	padding-bottom: 20px;
	background-image: url("../img/base/arrow_orange.png");
	background-repeat: no-repeat;
	background-position: center bottom 10px;
}
.nav_contents ul li.menu a:hover{
	color: #ff7418;
}
.menu.current > a{
    color:#ff7418;
}

@media screen and (min-width:0px) and (max-width:767px){
	
	header{
		width: 100%;
		min-width: unset;
		padding: 10px 2.5% 15px;
		background-color: #fff;
		border-bottom: solid 2px #ff7418; 
		position: fixed;
		z-index: 99;
	}
	header h1 span.companyName{
		display: none;
	}
	header h1 img{
		display: inline-block;
		margin: 0 5px;
	}
	header h1 img#logo_jasi{
		width: 30px;
		height: auto;
		vertical-align: middle;
	}
	header h1 img#logo_company{
		width: 200px;
		height: auto;
		vertical-align: middle;
	}
	.header_contact_area{
		display: none;
	}
	header nav{
		padding:0;
	}
}
/*--nav--*/
/*pc_nav*/
.pc_nav{
	width: 100%;
}
.pc_nav .menuSub{
	display: none;
    width: 100%;
    position: absolute;
    top:123px;left:0;
}
.pc_nav  .menuSub li{
	width: 33.3%;
	margin: 0;
	background-image: none;
    float: left;
}
.menuSub li.hide{
	visibility: hidden;
}
.menuSub li a{
    display: block;
    width: 100%;
	padding: 25px 5%;
    text-align: center;
    font-size:14px;
    font-weight: 600;
    background-color: #ffebde;
	border-right: solid 2px #ff7418;
	border-bottom: solid 2px #ff7418;
}
.pc_nav .menu .menuSub li a:hover{
    background-color:#ff7418;
	color: #fff;
}
.pc_nav .menu .menuSub li a span{
	display: block;
	padding: 2px 10px;
	margin-bottom: 10px;
	color: #000;
	font-size: 12px;
	background-color: #fff;
	border-radius:15px;
}
/*スマホナビボタン*/
.menu-trigger{
    display: none;
}
/*sp_nav*/
.sp_nav{
	display: none;
}

@media screen and (min-width:0px) and (max-width:767px){
	
	.sp_nav.open{
		display: block;
	}
	.pc_nav{
		display: none;
	}
    /*スマホナビボタン*/
	.menu-trigger {
		display: block;
		position: absolute;
		top:15px;
		right:15px;
		width:30px;
		height:30px;
		cursor:pointer;
		transition:1s ease;
	}
	.menu-trigger,
	.menu-trigger span {
		transition: all 1s ease;
		box-sizing:border-box;
	}
	.menu-trigger span {
		position:absolute;
		left:5px;
		width:15px;
		height:3px;
		background:#ff7418;
		border-radius:4px;
	}
	.menu-trigger.active{
		transform:rotate(180deg);
	}
	/* ← */
	.menu-trigger span:nth-child(1){
		top:10px;
		transform:rotate(-45deg);
	}
	.menu-trigger span:nth-child(2){
		top:20px;
		transform:rotate(45deg);
	}
	/* → */
	.menu-trigger.active span:nth-child(1){
		transform:translateY(10px) rotate(45deg);
	}
	.menu-trigger.active span:nth-child(2){
		transform:translateY(-10px) rotate(-45deg);
	}
	/*スマホナビリスト*/
    .sp_nav{
        width: 100%;
		position:fixed;
        z-index: 98;
        overflow-y: scroll;
        top:63px;left:0;
        padding-bottom: 150px;
        margin-bottom: 150px;
		display:none;
    }
    .sp_nav.open{
        width: 100%;
        position:absolute;
        overflow-y: scroll;
        top:63px;left:0;
        padding-bottom: 150px;
        margin-bottom: 150px;
    }
    .sp_nav ul li{
        width: 100%;
        height:85px;
        line-height: 85px;
        font-size: 16px;
        font-weight: 600;
        color: #fff;
        border-bottom: solid 1px #fff;
		text-indent: 20px;
    }
    .sp_nav ul li a{
        display: block;
        background-color: #ff7418;
        border-bottom: solid 1px #fff;
        width: 100%;
        height:85px;
        line-height: 85px;
        font-size: 16px;
        color: #fff;
		text-indent: 20px;
    }
    .sp_nav ul li a:active{
        background-color: #fff;
    }
    .arrow{
        position: relative;
    }
    .arrow:after{
        content: "";
        position: absolute;
        bottom: 20px;
        right: 3%;
        border: 5px solid transparent;
        border-top: 5px solid #fff; 
    }
    .arrow.active:after{
        bottom: 25px;
        border: 5px solid transparent;
        border-bottom: 5px solid #fff;
        border-top: none; 
    }
    .sp_nav .sp_child_list li a{
		display: block;
        background-color: #2c69bb;
        width: 100%;
        height:70px;
        line-height: 70px;
        font-size: 14px;
        font-weight: 600;
        color: #fff;
        border-bottom: solid 1px #fff;
		text-indent: 30px;
    }
	.sp_nav .sp_child_list li a span{
		display: inline-block;
		padding: 2px 5px;
		color: #000;
		font-size: 11px;
		line-height: 1.5em;
		background-color: #f2f2f2;
		border-radius:5px;
		margin-right: 10px;
		text-indent:0;
	}
}
/*---header_underPage ここまで---*/